drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/ruby/
drwxr-xr-x	root/root	usr/lib/ruby/gems/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/ncurses-ruby-1.2.4/
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/ncurses-ruby-1.2.4/gem.build_complete (EMPTY)
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/ncurses-ruby-1.2.4/gem_make.out
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/ncurses-ruby-1.2.4/mkmf.log
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/ncurses-ruby-1.2.4/ncurses.so
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/examples/
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/examples/example.rb
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/examples/form.rb
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/examples/form2.rb
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/examples/hello_ncurses.rb
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/examples/rain.rb
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/examples/read_line.rb
-rwxrwxr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/examples/tclock.rb
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/examples/test_scanw.rb
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/ext/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/ext/ncurses/
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/ext/ncurses/Makefile
-rwxrwxr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/ext/ncurses/extconf.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/ext/ncurses/form_wrap.c
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/ext/ncurses/form_wrap.h
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/ext/ncurses/menu_wrap.c
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/ext/ncurses/menu_wrap.h
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/ext/ncurses/ncurses_wrap.c
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/ext/ncurses/ncurses_wrap.h
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/ext/ncurses/panel_wrap.c
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/ext/ncurses/panel_wrap.h
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/lib/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/lib/ncurses-ruby/
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/lib/ncurses-ruby/version.rb
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/lib/ncurses.rb
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/lib/ncurses.so
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/ncurses-ruby-1.2.4/ncurses-ruby.gemspec
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/plugins/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/specifications/
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/specifications/ncurses-ruby-1.2.4.gemspec
